@media screen and (max-width: 1600px) {
    .logo {
        width: 24pt;
        height: 24pt;
    }

    .descriptor {
        padding: 0 0 0 8pt;
        font-size: 20pt;
    }

    header {
        height: 44pt;
        padding-top: 10pt;
    }

    .language-icon {
        width: 18pt;
        height: 18pt;
    }

    .language-active {
        padding: 2pt 0 0 6pt;
        font-size: 12pt;
    }

    .language-container {
        width: 97pt;
    }


    .sidebar {
        width: 250px;
        min-height: calc(100vh - 44pt);
    }

    main {
        width: calc(100% - 250px);
        padding: 25pt 40pt 20pt;
    }

    .sidebar-content {
        width: 250px;
        padding: 15px 15px 15pt;
    }

    .sidebar-avatar {
        width: 60pt;
        height: 60pt;
    }

    .sidebar-profile-info {
        padding: 3pt 0 0 7pt;
        color: #fff;
    }

    .nav-item a {
        font-size: 18pt;
        line-height: 11pt;
    }

    .nav-icon {
        width: 15pt;
        height: 15pt;
    }

    .nav-item {
        padding: 7pt 0;
    }

    .sidebar-nav-space {
        margin-bottom: 29pt;
    }

    .sidebar-profile-name {
        font-size: 14pt;
        margin-bottom: 8px;
    }

    .sidebar-profile-degree {
        font-size: 12pt;
        padding: 0;
        margin-bottom: 6px;
    }

    .sidebar-profile-school {
        font-size: 9pt;
    }

    .a-btn {
        height: 48pt;
        padding: 0 15pt;
        font-size: 26pt;
        line-height: 46pt;
    }

    .h1-with-line {
        padding-right: 14pt;
        font-size: 26pt;
        margin-top: -15pt;
    }

    .h1-container {
        padding-top: 15pt;
    }

    .favorite-item-container {
        margin: 0 0 40pt;
        font-size: 18pt;
    }

    .task-left {
        font-size: 16pt;
    }

    .task-star {
        width: 20pt;
        height: 20pt;
        margin-left: 8px;
    }

    .task-content img {
        max-width: 85%;
    }

    .news-list-title {
        font-size: 14pt;
    }

    .news-list-description {
        font-size: 12pt;
    }
    .features {
        padding: 20pt 0pt 0pt 0;
    }
    .box {

        height: 450pt;
        border-radius: 8pt;
        padding-right: 7pt;
        padding-left: 7pt;
        margin-bottom: 25pt;

    }
    .headline {
        padding-top: 2pt;
        font-size: 18pt;
    }
    .reference {
        font-size: 11pt;
    }
    .box-without-poster {
        background: rgb(36, 57, 88) url(/images/logo-big.png) no-repeat center 100pt;
        background-size: 95pt;
    }


}